#import "~/graphql_shared/fragments/pageInfo.fragment.graphql"
#import "ee/security_dashboard/graphql/project.fragment.graphql"

query getProjects(
  $search: String!
  $after: String = ""
  $first: Int!
  $searchNamespaces: Boolean = false
  $sort: String
) {
  projects(
    search: $search
    after: $after
    first: $first
    membership: true
    searchNamespaces: $searchNamespaces
    sort: $sort
  ) {
    nodes {
      ...Project
    }
    pageInfo {
      ...PageInfo
    }
  }
}
